#!/usr/bin/env python3

# get_token.py
#
# Login on GPLI and print the session headers.
# This script is useful for debug or as a skeleton to write new scripts.

import fuss_glpi


class Client(fuss_glpi.GLPIClient):
    def run(self):
        self.get_token()
        print(self.headers)


if __name__ == "__main__":
    Client().run()
